Subject: Re: [lojban] Lojban gender (was: RE: [conculture] Re: Temples in Louisianne

From: John Cowan <[email-masked]>
Date: Fri, 20 Dec 2002 14:14:13 -0500 (EST)

Jorge Llambias scripsit:

> Is that an official rule? I hesitate between {xycy} and {cy}
> for {le xunre cukta}, but I think I never use {xy}. I never
> know what to do about {le se broda}, so I end up changing
> it to {le selbroda} so as to use {sy}. I might have used
> {syby} sometime, too. {le mi broda} is definitely {by}, isn't
> it? I also have doubts with {le nu broda}, but it has to be
> {ny}.

It's a plausible interpretation of what CLL says, anyway. I myself
favor flexibility above glork-free-ness on this point.

-- 
John Cowan [email-masked] http://www.reutershealth.com
"Not to know The Smiths is not to know K.X.U." --K.X.U.